Subject: Fw: Flyers: TEXAS.pdf
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Thu, 3 Nov 2011 11:58:34 -0400

Please follow up on this for me.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Janet Wolf 
To: Labor Law Poster Service 
Cc: [email-masked] 
Sent: Thursday, November 03, 2011 11:36 AM
Subject: Re: Flyers: TEXAS.pdf

I received a phone call regarding labor law posters and I need more information.

What is the cost for these posters in English?
What is the cost for these posters in Spanish?
What is the cost if I purchase both English and Spanish?
(please indicate any shipping, handling, or other fees associated with this purchase)

What is the payment process for this purchase?
We will not pay by credit card or automatic deduction from our checking account.
We will only accept a bill, with payment to be remitted after receipt of the posters.

Thank you for the information.

Janet Wolf
Madison Square Presbyterian Church

From: Labor Law Poster Service <[email-masked]>
To: [email-masked]
Sent: Thursday, November 3, 2011 9:48 AM
Subject: Flyers: TEXAS.pdf

-------------------------
The requested file, "TEXAS.pdf," is attached.
        
This is an automatically generated message from Labor Law Poster Service. 
UID: 499